import React from 'react';
import '../src/styles/App.scss';
import Router from "./config/Router";
import {useTheme} from "./utils/contexts/ThemeContext";

function App() {

    const {isDarkMode} = useTheme();

    return (
        <div className={`app ${isDarkMode ? 'dark' : 'light'}`}>
            <Router/>
        </div>
    );
}

export default App;
